<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tf/Atfgld0503m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Parámetros de compañía (tfgld0503m000)</Title>
	</Header>
	<GeneralSection><Paragraph class="Default"><GUIRef href="" role="manual">Ruta: //Finanzas/Contabilidad general/Datos maestros/General</GUIRef>
		</Paragraph>
		<Paragraph class="Default"><GUIRef href="" role="manual">Instrucción (en la compañía de archivo)</GUIRef>
		</Paragraph>
		<List><ListItem>Los datos de la sesión <GUIRef href="/baanerp/tf/gld/tfgld0503m000" role="session">Parámetros de compañía (tfgld0503m000)</GUIRef>  de la compañía operativa y de archivo deben coincidir, excepto el campo  <GUIRef href="/baanerp/tf/gld/tfgld0503m000#tfgld004.hcmp" role="manual">Historia de compañía</GUIRef>, que debe tener el valor 000 para la compañía de archivo.</ListItem>
		</List>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Los datos de la sesión Plan de cuentas (tabla tfgld008) ya se copiaron de la compañía operativa a la compañía de archivo en uno de los pasos previos.</Paragraph>
		</Note>
		<Paragraph class="Default"><GUIRef href="" role="manual">Instrucción (en la compañía operativa)</GUIRef>
		</Paragraph>
		<List><ListItem>Después de mantener la propia compañía de archivo, se puede vincular la compañía de archivo a la compañía operativa. En la compañía operativa, inicie la sesión Parámetros de compañía (tfgld0103s000) y especifique la compañía de archivo real como Historia de compañía.</ListItem>
		</List>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">Puede definir una compañía de archivo para cada ejercicio y compañía. Cada vez que piense archivar, asegúrese de que define la compañía de archivo correcta en el campo Historia de compañía para la compañía operativa en la sesión Parámetros de compañía (tfgld0103s000) de la compañía operativa.</Paragraph>
		</Note>
		<Paragraph class="Default">El proceso puede fallar al especificar estos datos en la compañía de archivo, debido a una tabla de Compañías contables (tfgld004) corrupta. La causa de la corrupción de los datos no se conoce en este momento. Para resolver este problema, realice los pasos siguientes:</Paragraph>
		<ProcedureList><ListItem>Utilizando la sesión <GUIRef href="/baanerp/tt/aad/ttaad4231m000" role="session">Eliminar tablas (ttaad4231m000)</GUIRef>, borre la tabla Compañías contables (tfgld004) en la compañía de archivo.</ListItem>
			<ListItem>Utilizando la sesión <GUIRef href="/baanerp/tt/aad/ttaad4230m000" role="session">Crear tablas (ttaad4230m000)</GUIRef>, cree una nueva tabla.</ListItem>
		</ProcedureList>
	</GeneralSection>
</ManualTopic>
